<%&include("controlpanel/search_form.html")%>
<%(?search_error)
	    <h3 id="error"><%&translate(%[%err_*])<br/>%></h3>
::(?$(account))
	<table class="Listing">
		<tr>
			<th>email</th>
			<th>status</th>
			<th>account action</th>
			<th>blocked account</th>
		</tr>
		<tr>
			<td>$(account.email)</td>
			<td>$(account.account_status)</td>
			<td>
			<%($(account.account_status) == "pending_confirmation" || $(account.account_status) == "active")
				<a 	id="deactivate"
					href="/controlpanel?m=search&a=account&action=Deactivate&action_email=$(account.email)"
					onclick="return confirm('<%&translate("ACCOUNT_DEACTIVATE_CONFIRM")%>');">Deactivate</a>
			%>
			<%($(account.account_status) == "pending_confirmation" || $(account.account_status) == "inactive")
				<a 	id="activate"
					href="/controlpanel?m=search&a=account&action=Activate&action_email=$(account.email)"
					onclick="return confirm('<%&translate("ACCOUNT_ACTIVATE_CONFIRM")%>');">Activate</a>
			%>
			</td>
			<td>
				<%(?lock_account)
					<a 	id="unlock_account"
						href="/controlpanel?m=search&a=account&action=unlock&action_email=$(account.email)"
						onclick="return confirm('<%&translate("ACCOUNT_UNLOCK_CONFIRM")%>');">Desbloquear cuenta</a>
				::
					<a 	id="lock_account"
						href="/controlpanel?m=search&a=account&action=blocked&action_email=$(account.email)"
						onclick="return confirm('<%&translate("ACCOUNT_BLOCKED_CONFIRM")%>');">Bloquear cuenta</a>
				%>
			</td>
		</tr>
	</table>
::
	<br />
	<h2 class="result"> <%&translate("ACCOUNT_NOT_FOUND")%> </h2>
%>

